MozillaZine

Firefox 0.9 compatible Themes

Discuss application theming and theme development.
Jeff_pony
Moderator

User avatar
 
Posts: 8790
Joined: January 5th, 2003, 12:38 pm
Location: (.uk)

Post Posted May 25th, 2004, 2:51 am

So that testers can try out themes with the Fx 0.9 nighties post here with themes that you think should work with 0.9
<ol>
<li>Sky Pilot Classic
<li>Pinball 0.9
<li>Apollo
<li>Atlas
<li>iCandy Junior
<li>Neptune
<li>Playground
<li>Smoke
<li>Qute Retro
<li>Orbit Grey 0.2.1 (test build)
<li>MacOSX Apollo
<li>MacOSX Atlas
<li>MacOSX iCandy Junior
<li>MacOSX Neptune
<li>MacOSX Playground
<li>MacOSX Smoke
<li>Mostly Crystal (Linux/Windows)
<li>Mostly Crystal (Mac)
<li>FireFox Modern
<li>Grey Modern
<li>Breeze
<li>Red Cats for 0.9
<li>SphereGnome 0.9.2
<li>Charamel
<li>Doodle-plastik
<li>Phoenity
</ol>
Also note some of these themes are not official, so if you theme authors release an official version let me know.
ImageSister topic: Extensions
Last edited by Jeff_pony on June 10th, 2004, 2:16 am, edited 19 times in total.
Please PM the mod team when you see a rule infraction
Life State:: McLovin it
Camino v2.1 (pre)

glenng
 
Posts: 22
Joined: February 8th, 2004, 8:52 pm
Location: Sydney, Australia

Post Posted May 25th, 2004, 4:40 am

According to Bug 244381 Sky Pilot Classic should work (http://skypilot.projectit.com/)

alanjstr
Moderator

User avatar
 
Posts: 9100
Joined: November 5th, 2002, 4:43 pm
Location: Anywhere but here

Post Posted May 25th, 2004, 8:14 am

Pinball 0.8.1
Former UMO Admin, Former MozillaZine General Mod
I am rarely on mozillaZine, so please do not send me a private message.
My Old Firefox config files

Peter(6)

User avatar
 
Posts: 13011
Joined: September 4th, 2003, 1:26 am
Location: Maassluis, The Netherlands

Post Posted May 25th, 2004, 11:34 am

Please use hyperlinks for compatible themes, thanks
nightly build threads 20040225 (FF 0.8.0+) - 20120331 (FF14a)


sboulema
 
Posts: 6615
Joined: May 20th, 2003, 12:34 am
Location: Amstelveen, The Netherlands

Post Posted May 25th, 2004, 12:01 pm


ozphactor
 
Posts: 436
Joined: December 30th, 2003, 12:00 am

Post Posted May 25th, 2004, 12:30 pm


aaron

User avatar
 
Posts: 3130
Joined: November 4th, 2002, 8:49 pm
Location: Texas

Post Posted May 25th, 2004, 2:00 pm

Last edited by aaron on June 8th, 2004, 7:48 am, edited 2 times in total.

Sailfish
 
Posts: 5681
Joined: November 5th, 2002, 4:58 pm

Post Posted May 25th, 2004, 3:20 pm

Jeff_pony wrote:So that testers can try out themes with the Fx 0.9 nighties post here with themes that you think should work with 0.9

1. Sky Pilot Classic

Jeff, the correct link for the 0.9 compatible theme is:
Sky Pilot Classic

Jeff_pony
Moderator

User avatar
 
Posts: 8790
Joined: January 5th, 2003, 12:38 pm
Location: (.uk)

Post Posted May 25th, 2004, 3:28 pm

Sailfish wrote:Jeff, the correct link for the 0.9 compatible theme is:
Sky Pilot Classic

Fixed :)
Please PM the mod team when you see a rule infraction
Life State:: McLovin it
Camino v2.1 (pre)

CatThief

User avatar
 
Posts: 1854
Joined: January 19th, 2004, 12:19 am
Location: Northeast USA

Post Posted May 25th, 2004, 9:59 pm

<b>Mostly Crystal</b> should work. (The version number on the jar file will be changed when the release of 0.9 is official.)

Linux and Windows:
http://www.catthief.com/mozilla/firefox ... l_ff_8.jar

Mac OS X:
http://www.catthief.com/mozilla/firefox ... l_ff_8.jar
Still passionate for Mozilla themes and extensions, just not actively developing them for public release anymore.

Legoguy

User avatar
 
Posts: 255
Joined: June 21st, 2003, 7:21 pm
Location: Gurnee, IL

Post Posted May 26th, 2004, 8:08 am

FirefoxModern;
http://forums.mozillazine.org/viewtopic ... 888#529888
http://turbogfx.homelinux.org/firefoxmo ... dern05.jar

Maybe GrayModern;
http://forums.mozillazine.org/viewtopic.php?t=54797
http://www.finalstar.com/grayfox/graymodern0.4.jar

All I know is that they work, haven't tried installing them though, cause they were already installed in my profile... if I find they don't, I'll note as so and fix at least FirefoxModern.

alanjstr
Moderator

User avatar
 
Posts: 9100
Joined: November 5th, 2002, 4:43 pm
Location: Anywhere but here

Post Posted May 26th, 2004, 9:43 am

In order for a theme to be Firefox 0.9 compatible, it must contain an install.rdf (see the API thread). Please only list themes that have been updated with this new file. There are other image files it should have, but the install.rdf is the most important.
Former UMO Admin, Former MozillaZine General Mod
I am rarely on mozillaZine, so please do not send me a private message.
My Old Firefox config files

w1cpo

User avatar
 
Posts: 49
Joined: February 12th, 2004, 8:56 pm
Location: Central Florida

Post Posted May 26th, 2004, 10:03 am

CatThief wrote:<b>Mostly Crystal</b> should work. (The version number on the jar file will be changed when the release of 0.9 is official.)

Linux and Windows:
http://www.catthief.com/mozilla/firefox ... l_ff_8.jar

Mac OS X:
http://www.catthief.com/mozilla/firefox ... l_ff_8.jar


Works just fine in Moox's 2004523 P4 AXP Branch build for me.

lordmedikit
 
Posts: 447
Joined: August 1st, 2003, 9:18 am

Post Posted May 26th, 2004, 11:46 am

It's not a theme per se but this should work with the latest Firefox 0.9 theme so I will post it here:

http://forums.mozillazine.org/viewtopic.php?t=55084

Feel free to delete if inappropriate.

Return to Theme Development


Who is online

Users browsing this forum: No registered users and 2 guests